* {
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;
	font-family: "Montserrat", sans-serif;

}

body {
	background: #2A363B;
	color: #A8E6CE;
}
/*/////////////////// -- -- /////////////////////////*/
.container {
	max-width: 85vw;
/*	background-color: grey;
*/}

.container-fluid {
	background-color: blue;
}

.mt {
	margin-top: 5vh;
}

.mtt {
	margin-top: 15vh;
}


/*/////////////////// -- header -- /////////////////////////*/
#header {
	background-color: #A8E6CE;
	height: 10vh;
	padding-top: 5px;
}

/*/////////////////// -- content -- /////////////////////////*/
#content {
/*	background-color: pink;
*/	height: 90vh;
}
/*/////////////////// -- contentl -- /////////////////////////*/
#content .left {
/*	background-color: red;
*/}

#content input{
	width: 100%;
	border: 0px;
	outline: 0px;
	padding: 15px;
	border-bottom: 2px solid #A8E6CE;
	background-color: #2A363B;
	margin-bottom: 20px;
	color: #A8E6CE ;
}
::placeholder{
	color: #A8E6CE;
}


.h-btn {
	display: inline-block;
	background-color: #A8E6CE;
	padding: 10px 60px; 
	border: 2px solid #49403a;
	transition: 0.5s;
}

.h-btn:hover {
	background-color: #2A363B;
	color: #A8E6CE;
	border: 2px solid #A8E6CE;
 	transition: 0.5s;
}
/*/////////////////// -- contentr -- /////////////////////////*/
#content .right {
/*	background-color: blue;
*/	border: solid #A8E6CE;
	border-width: 2px 0px 2px 2px;

}

.stat{

}

/*/////////////////// -- -- /////////////////////////*/

